Title: Babypink
Author: epi
Access: <http://330mg.bufferin.jp/diary/>
License: GPL
Comment: theme mintblueのpinkバージョン

Copyright by epi All Rights Reserved.
       
Modified by Nana <moo@xu.boo.jp>
validated by W3C

--Change Log---
2003-09-02 NT <nt@be.to>
	* removed specification of font-family and "em" specification of font-size.

2002-10-28 zoe <zoe@kasumi.sakura.ne.jp>
	* insert indent.
	* remove some duplicate lines.

2002-10-21 NT <nt@24i.net>
	* adjust the position of textarea.

2002-09-13 NT <nt@24i.net>
        * convert for 1.5 series.

2002-05-16 epi
        * add leftsidebar, rightsidebar, leftmain, rightmain
                  if (sidebar == left) leftsidebar + rightmain
                  if (sidebar == right) rightsidebar +  leftmain
        * calendar2  margin modified

サイドバー対応
calendar2, recent_list, footnote プラグイン対応
